:  create the eqn command
echo 
echo /usr/bin/eqn
echo this runcom depends on yacc to work.
chdir ../neqn
yacc e.g
cc -O -n e*.c -ly 
strip a.out
mv -f a.out /usr/bin/eqn
rm y.tab.c
rm *.o
chown bin /usr/bin/eqn
chmod 755 /usr/bin/eqn
